
/* Body
------------------------------------- */
html,body {
  width: 100%;
  overflow-x: hidden;
  margin: 0;
}

body {
  background: #f1f5f6;
  font-family: 'Oxygen', sans-serif;
  font-weight: 400;
  position: relative;
}



/* Typography
------------------------------------- */
h1,h2,h3,h4,h5,span {
  font-weight: bold;
}

h1 {padding-bottom: 10px;}

h2 {
  font-size: 38px;
  line-height: 52px;
}

h3 {
  font-size: 22px;
  letter-spacing: 0.2px;
  line-height: 33px;
}

h4 {
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0.6px;
  padding-top: 10px;
}

h5 {
  font-size: 14px;
  letter-spacing: 1.2px;
}

p {
  color: #454040;
  font-size: 20px;
  letter-spacing: 1.4px;
  line-height: 28px;
}

a {text-decoration: none !important;}

.font-weight-normal {font-weight: 400;}

.font-color-gray {color: #eeeeee !important;}


/* Sections titles styles
------------------------------------- */
.service-title {
  padding-top: 150px;
  padding-bottom: 32px;
  padding-left: 20%;
  position: relative;
}

.service-title span {
  font-size: xx-large;
  font-weight: normal;
}

.portfolio-title {
	margin-top: 100px;
	margin-bottom: 50px;
  }

.section-btn {
  background: transparent;
  border: 3px solid #883737;
  border-radius: 50px;
  color: #883737;
  font-weight: bold;
  font-size: large;
  letter-spacing: 1px;
  padding: 12px 40px;
  margin-top: 80vh;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.section-btn:hover {
  background: #883737;
  border-color: #883737;
  color: #ffffff;
}

.section-btn:focus {
  border-color: transparent;
  outline: none;
}

.btn-warning {
  background: #63c6ae;
  border-color: transparent;
}

.icon {
  font-size: 32px;
  padding-right: 20px;
}

#about, #team,
#portfolio, #blog, #faq, #testimonial, #contact {
  padding-top: 60px;
  padding-bottom: 60px;
}

#team, #contact {
  text-align: center;
}

/* .parallax-section {
  background-attachment: fixed !important;
  background-size: cover !important;
}
*/



/* preloader styles
/* ========================================== */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #fff;
}

.sk-spinner-pulse {
	width: 125px;
  height: 110px;
  background-color: #63c6ae; /* light green */
  border-radius: 100%;
  -webkit-animation: sk-pulseScaleOut 1s infinite ease-in-out;
          animation: sk-pulseScaleOut 1s infinite ease-in-out; }

@-webkit-keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }

@keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }



/* navigation styles
/* ========================================== */
.nav-bar {
  overflow: hidden;
  background-color: transparent;
  position: static;
  width: 100%;
  height: 120px;
  z-index: 1000;
  margin-top: -120px;
}

.nav-bar a {
  display: inline-block;
  color: #454040;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1.8px;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  line-height: 100%;
}

.nav-bar a:hover {
  color: #63c6ae;
  transition: all 0.4s ease-in-out;
}

.nav-bar .logo {
  float: left;
  margin-left: 30px;
}

.nav-bar .logo a {
  display: block;
}

.logo a {
  padding: 0px;
}

.nav-bar .logo img {
  height: 120px;
  padding: 10px;
}

.navbar-right {
  /* margin-right: 200px; */
  float: right;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  height: 100%;
  width: 80%;
}

.sticky {
  position: fixed;
  margin-top: 0px;
  transition: all 0.5s ease-in-out;
  top: 0;
}

/*
.sticky + #service {
  padding-top: 115px;
}
*/


/* home section styles
/* ========================================== */
#home {

  /* This instruction has not effect, because the background image is setting by other code swapping one or more images.
    background: url('../images/about.jpg') 50% 0 repeat-y fixed; */
  height: 100vh;
  text-align: center;
}


/* service section styles
/* ========================================== */
#service {
  height: 100vh;
  background: url('../images/background.jpg');
  background-position: center;
  background-repeat: no-repeat;
}

#service .media {
  padding-bottom: 20px;
  padding-top: 20px;
  padding-left: 100px;
  padding-right: 100px;
}

#service h3 {
  padding-bottom: 10px;
}

#service a {
  color: #63c6ae;
}

	.publicidad-icon {
		width: 75px;
		height: 60px;
		/* background-color: white; */
	}

	.eventos-icon {
		width: 70px;
		height: 161px;
		/* background-color: white; */
	}

	.servicios-icon {
		width: 75px;
		height: 104px;
		/* background-color: white; */
	}

	.hogar-icon {
		width: 70px;
		height: 68px;
		/* background-color: white; */
	}

	.web-icon {
		width: 75px;
		height: 89px;
		/* background-color: white; */
	}

	.moda-icon {
		width: 70px;
		height: 67px;
		/* background-color: white; */
	}


/* team section styles
/* ========================================== */
#team .team-wrapper {
  overflow: hidden;
  margin: 0;
  position: relative;
}

#team .team-wrapper .team-wrapper-social {
  background: #f9f9f9;
  position: absolute;
  top: 80%;
  opacity: 0;
  width: 100%;
  height: 100%;
  -wekbit-transition: all 1000ms linear;
  -moz-transition: all 1000ms linear;
  transition: all 1000ms linear;
  text-align: center;
  vertical-align: middle;
  padding-top: 7%;
}

#team .team-wrapper:hover .team-wrapper-social {
  opacity: 1;
}

#team .team-description {
  padding-top: 12px;
}


/* Portfolio section styles
/* ========================================== */
#portfolio .portfolio-thumb {

		/* Esta propiedad Limita la capa verde cuando se situa el mouse encima de la imagen
			overflow: hidden;
		*/
    margin-bottom: 22px;
    position: relative;
}


#portfolio .portfolio-thumb .portfolio-overlay {
  background: linear-gradient(to bottom right,#067EBF, #2F3091);
	border-radius: 5px;
  color: #ffffff;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: middle;
  position: absolute;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}

#portfolio .portfolio-thumb:hover .portfolio-overlay {
  opacity: 0.8;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

#portfolio .portfolio-thumb .portfolio-overlay-des {
	position: absolute;
  left: 0;
  top: 25%;
  width: 100%;
  text-align: center;

}

.img-fluid {
  max-width: 100%;
  height: auto;
	/* border-width: 2px;
	border-style: solid;
	border-color: blue;
	border-radius: 5px; */
}

/* To Delete  

.sobre {
  position:absolute;
  top:200px;
  left:500px;
  border:10px solid #000000;
  border-radius: 50%;
 } */

.gallery {
  position: relative;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 4;
  -webkit-column-width: 33%;
  -moz-column-width: 33%;
  column-width: 33%;
}



@media (max-width: 450px) {
.gallery {
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
-webkit-column-width: 100%;
-moz-column-width: 100%;
column-width: 100%;
}
}

@media (max-width: 400px) {
.btn.filter {
padding-left: 1.1rem;
padding-right: 1.1rem;
}
}

/*
#portfolio .portfolio-thumb .portfolio-overlay .fa {
    background: #ffffff;
    border-radius: 100px;
    color: #63c6ae;
    font-size: 22px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    text-decoration: none;
    margin-bottom: 12px;
    position: relative;
}*/






/* blog section styles
/* ========================================== */
#blog .blog-wrapper {
  border: 1px solid #f0f0f0;
  border-radius: 6px;
  padding: 60px;
  margin-bottom: 22px;
   -wekbit-transition: all 1000ms linear;
  -moz-transition: all 1000ms linear;
  transition: all 1000ms linear;
}

#blog h3 a {
  color: #606060;
}

#blog .blog-wrapper:hover {
  background: url('../images/blog-wrapper.jpg');
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  color: #ffffff;
}

#blog .blog-wrapper:hover h3 a {color: #63c6ae;}

#blog .blog-date {color: #909090;}

#blog #blog-author {
  color: #606060;
  letter-spacing: 1px;
}

/* blog single page */
#blog .blog-about {padding-bottom: 4px;}
#blog .blog-about img {padding-bottom: 18px;}
#blog .blog-about h3 {
  margin-top: 0px;
  padding-bottom: 10px;
}

#blog .recent-post h3 {
  padding-bottom: 8px;
}

#blog .recent-post .media {
  border-bottom: 1px solid #f0f0f0;
  padding-bottom: 18px;
  margin-bottom: 22px;
}
#blog .recent-post .media:last-child {
  border-bottom: none;
}

#blog .blog-categories {
  padding-top: 12px;
}
#blog .blog-categories h3 {
  padding-bottom: 12px;
}

#blog .blog-categories li {
  padding-top: 4px;
  padding-bottom: 4px;
  margin-left: 10px;
}

#blog .blog-categories li a {
  color: #808080;
  letter-spacing: 0.5px;
}

#blog h4 {
  font-size: 17px;
  line-height: 22px;
  padding-top: 0px;
}

#blog h4 a {
  color: #404040;
  transition: all 0.4s ease-in-out;
}
#blog h4 a:hover {
  color: #75d1e0;
}

#blog h5 {
  color: #727272;
}

#blog .blog-image {
  padding-bottom: 30px;
}

#blog .blog-content h3 {
  margin-top: 8px;
  padding-bottom: 12px;
}

#blog .blog-content span a {
  color: #909090;
  letter-spacing: 0.9px;
}

#blog .blog-content span {
  font-size: 14px;
  font-weight: 400;
  margin-right: 14px;
}

#blog .blog-content blockquote {
  border-left-color: #75d1e0;
  margin: 30px 0px;
}

#blog .blog-author {
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  padding-top: 22px;
  padding-bottom: 28px;
  margin-top: 42px;
  margin-bottom: 42px;
}
#blog .blog-author h4 {
  padding-top: 12px;
  padding-bottom: 8px;
}

#blog .recent-post .media .media-object,
#blog .blog-author .media .media-object, #blog .blog-comment .media .media-object {
  margin-right: 14px;
}

#blog .blog-comment h3, #blog .blog-comment-form h3 {
  padding-bottom: 18px;
}

#blog .blog-comment .media .media {
  border-top: 1px solid #f0f0f0;
  padding-top: 20px;
  margin-top: 32px;
}

#blog .blog-comment-form {
  border-top: 1px solid #f0f0f0;
  padding-top: 32px;
  margin-top: 72px;
}

#blog .blog-comment-form .col-md-6,
#blog .blog-comment-form .col-md-12, #blog .blog-comment-form .col-md-3 {
  padding-left: 0px;
}

#blog .blog-comment-form .form-control {
  background: transparent;
  border: 2px solid #eeeeee;
  color: #808080;
  box-shadow: none;
  margin-top: 18px;
  margin-bottom: 10px;
  transition: all 0.4s ease-in-out;
}

#blog .blog-comment-form .form-control:focus {
  border-color: #808080;
}

#blog .blog-comment-form input {
  height: 45px;
}

#blog .blog-comment-form input[type="submit"] {
  background: #eeeeee;
  color: #202020;
}


/* faq section styles
/* ========================================== */
#faq .panel-group .panel {
  margin-bottom: 8px;
}

#faq .panel-default {
  border: none;
}

#faq .panel-default>.panel-heading {
  background: transparent;
  color: #505050;
}

#faq .panel-heading {
  border: none;
  padding-top: 4px;
  padding-bottom: 14px;
}

#faq .panel-title > a {
  font-size: 21px;
  display: block;
  width: 100%;
  padding: 10px 15px;
}

#faq .panel-default>.panel-heading+.panel-collapse>.panel-body {
  border-top: none;
  padding-top: 12px;
  padding-left: 32px;
  padding-bottom: 22px;
}


/* testimonial section styles
/* ========================================== */
#testimonial .col-md-6 {
  display: block;
  width: 100%;
  padding-bottom: 42px;
}

#testimonial h4 {letter-spacing: 1px;}

#testimonial .media .media-object {
  padding-right: 22px;
}

#testimonial .media .media-object img {
  width: 80px;
  height: 80px;
}

#testimonial .media .media-body {
  padding-top: 12px;
}


/* contact section styles
/* ========================================== */
#contact .form-control {
  background: transparent;
  border: 2px solid #eeeeee;
  color: #808080;
  box-shadow: none;
  margin-top: 18px;
  margin-bottom: 10px;
  transition: all 0.4s ease-in-out;
}

#contact .form-control:focus {
  border-color: #808080;
}

#contact input {
  height: 45px;
}

#contact textarea {
  height: 170px;
}

#contact input[type="submit"] {
  background: #63c6ae;
  border-color: transparent;
  color: #ffffff;
  letter-spacing: 2px;
  height: 50px;
  margin-top: 18px;
}

#contact input[type="submit"]:hover {
  background: #ffffff;
  color: #63c6ae;
}


/* footer section styles
/* ========================================== */
footer {
  padding-top: 62px;
  padding-bottom: 62px;
  text-align: center;
  position: relative;
}

.blog-footer {background: #f9f9f9;}


/* social icon */
.social-icon {
  padding: 0;
  margin: 0;
}
.social-icon li {
  list-style: none;
  display: inline-block;
}
.social-icon li a {
  background: #202020;
  border-radius: 100px;
  color: #ffffff;
  font-size: 14px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  padding: 0px;
  margin-right: 8px;
  margin-left: 8px;
}
.social-icon li a:hover {
  background: #63c6ae;
  transform: rotate(360deg);
}



/* Responsive Mobile styles
/* ========================================== */
@media only screen and (max-width: 980px) {
  #home { height: 58vh;}

  #about .embed-responsive {margin-top: 62px;}

  #team .col-md-4:last-child {margin-top: 62px;}

}
@media (max-width: 768px) {
  #home {
    height: 56vh;
  }

  #home h2 {
    font-size: 34px;
  }

  .navbar-default {text-align: center;}
  .navbar-default .navbar-brand {
    line-height: 15px;
  }

  #team .col-md-4 {margin-bottom: 62px;}

  #team .col-md-4:last-child {margin-top: 0px;}
}

@media (max-width: 760px) {
  #home {
    height: 80vh;
  }

  footer .social-icon li a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-right: 4px;
    margin-left: 4px;
  }

  #service, #about, #team,
  #portfolio, #contact {
   padding-top: 80px;
   padding-bottom: 80px;
}

}

@media (max-width: 400px) {
  #home {
    height: 100vh;
  }
  .section-btn {
    padding: 10px 24px;
  }
   #blog .blog-about {margin-top: 62px;}
}

@media (max-width: 320px) {
  .section-btn {
    padding: 8px 18px;
    margin-top: 20px;
  }
}
